{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "16a92e71fe7df3eb6c92",
  "position": {
    "x": -2.8421709430404007E-14,
    "y": 0,
    "z": 8000,
    "height": 1974.1208053691275,
    "width": 1920,
    "tabOrder": 4000
  },
  "visualGroup": {
    "displayName": "导航栏",
    "groupMode": "ScaleMode"
  }
}